Name:           bluemodem
Version:        0.7
Release:        alt1_10
Summary:        A bluetooth modem configuration utility

Group:          Networking/WWW
License:        GPLv2+
URL:            http://bluemodem.sourceforge.net/
Source0:        http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz
Patch0:         bluemodem-strip.patch

BuildRequires:  libbluez-devel
BuildRequires:  ppp
BuildRequires:  bluez
BuildRequires:  coreutils
BuildRequires:  module-init-tools

Requires:       ppp
Requires:       bluez
Requires:       coreutils
Requires:       module-init-tools
Source44: import.info


%description
The bluemodem package contains a program to both run and configure,
bluetooth modem connections. The bluemodem program allows you to
maintain multiple modem configurations. Bluemodem also connects and
dials out using ppp (dun).


%prep
%setup -q
%patch0 -p1 -b .strip


%build
%configure
make %{?_smp_mflags}


%install
install -Dp -m 0755 %{name} %{buildroot}%{_bindir}/%{name}


%files
%doc LICENSE README
%{_bindir}/%{name}


%changelog
* Thu Aug 22 2013 Igor Vlasenko <viy@altlinux.ru> 0.7-alt1_10
- update to new release by fcimport

* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.7-alt1_9
- update to new release by fcimport

* Thu Aug 02 2012 Igor Vlasenko <viy@altlinux.ru> 0.7-alt1_8
- update to new release by fcimport

* Fri May 18 2012 Igor Vlasenko <viy@altlinux.ru> 0.7-alt1_7
- converted for Sisyphus

